/* CSS Document */

*{margin:0px; padding:0px:}

body	{margin:0px;
		padding:0px;
		text-align:center;
		background-image:url(images/bg.jpg);
		background-repeat:repeat;
		color:#000000;}
		
.clear	{clear:left;}

h1,h2,h3{text-indent:-100000px; font-size:1px; line-height:0px; margin:0px; padding:0px;}

#container{width:900px;
			border:1px solid #B7B7B7;
			height:auto;
			margin:0px auto;
			background-color:#FFFFFF;
			text-align:left;}
			
#logo{width:900px;
		height:270px;
		background-image:url(images/top_01.jpg);}
		
#logo a{width:470px; height:210px;display:block; overflow:hidden;
		top:0px; left:0px;} 
		

#housou	{width:575px; height:373px; background-image:url(images/top_02.jpg); float:right;}


#news{width:325px; height:373px; float:left;
	background-image:url(images/news_back.jpg); background-position:0px 50px; background-repeat:no-repeat; text-align:center;}

#news h3{width:325px; height:50px; background-image:url(images/news_top.jpg);}

#news #box{width:290px;
	 height:323px;
	 overflow:auto;
	 text-align:left;
	 margin:0px auto; }

#menu{clear:both; width:900px; height:74px; background-image:url(images/menu_new.jpg);}

#menu ul{margin:0px;padding:0px;}
#menu li{display:inline; text-indent:-10000px;}

#menu a{display:block; background-image:url(images/menu_new.jpg); background-repeat:no-repeat;
		float:left; overflow:hidden;}

.menu01 a{left:0px; top:0px;
		background-position:0px 0px; width:95px; height:74px;}

.menu01 a:hover{background-position:0px -74px;}


.menu02 a{left:95px; top:10px;
		background-position:-95px 0px; width:101px; height:74px;}

.menu02 a:hover{background-position:-95px -74px;}

.menu03 a{left:196px;
		background-position:-196px 0px; width:114px; height:74px;}

.menu03 a:hover{background-position:-196px -74px;}

.menu04 a{left:310px;
		background-position:-310px 0px; width:92px; height:74px;}

.menu04 a:hover{background-position:-310px -74px;}

.menu05 a{left:402px;
		background-position:-402px 0px; width:107px; height:74px;}

.menu05 a:hover{background-position:-402px -74px;}

.menu06 a{left:509px;
		background-position:-509px 0px; width:109px; height:74px;}

.menu06 a:hover{background-position:-509px -74px;}

.menu07 a{left:618px;
		background-position:-618px 0px; width:116px; height:74px;}

.menu07 a:hover{background-position:-618px -74px;}

/*.menu08 a{left:734px;
		background-position:-734px 0px; width:166px; height:74px;}

.menu08 a:hover{background-position:-734px -74px;}*/


#footer{text-indent:-10000px;}

hr{display:none;}

a{
	color:#3ba02d;
}

a:visited{
	color:#3ba02d;
}
a:active{
	color:#3ba02d;
}
a:hover{
	color:#6cc3df;
}